Computer Laboratory

OCaml Labs

mirage-xen

Maintainer anil@recoil.org
Dependencies cstruct >= 0.8.1 & ocamlfind & lwt >= 2.4.3 & shared-memory-ring >= 0.4.3 & xenstore >= 1.2.5 & ipaddr >= 0.2.3
Last update Dec 19, 2013
Source https://github.com/mirage/mirage-platform/archive/v0.9.8.tar.gz
f4445cc38117433c6d9930c89ebf0175

Mirage platform library for Xen compilation

Dependencies
ipaddr ( >= 0.2.3 )
xenstore ( >= 1.2.5 )
shared-memory-ring ( >= 0.4.3 )
lwt ( >= 2.4.3 )
ocamlfind
cstruct ( >= 0.8.1 )
Required by
mirage
mirage-block-xen
mirage-console-xen
mirage-http-xen
mirage-net-xen
mirage-tcpip-xen
vchan
xen-block-driver